Bug 839351 - [abrt] evolution-3.4.3-1.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-1.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:d2baf8f3ad11c98e8d0f393e07a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 12:57 EDT by Tex Mitchell
Modified: 2012-07-12 02:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 02:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.99 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details
File: gconf_subtree (10.43 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details
File: xsession_errors (91.65 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details
File: maps (101.56 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details
File: dso_list (20.97 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details
File: build_ids (8.13 KB, text/plain)
2012-07-11 12:58 EDT, Tex Mitchell
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 679784 None None None 2012-07-12 02:53:44 EDT

  None (edit)
Description Tex Mitchell 2012-07-11 12:57:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        I was editing a signature block in the email preferences.  I had copied and pasted a signature block from an old email in.  The old block had an image imbedded that show up broken on the new block so I was deleting it and everything froze before Evolution just shut down for no apparent reason.
executable:     /usr/bin/evolution
kernel:         3.4.4-3.fc17.x86_64
pid:            5951
pwd:            /home/tex
time:           Wed 11 Jul 2012 10:16:25 AM CDT
uid:            1000
username:       tex

backtrace:      Text file, 53235 bytes
build_ids:      Text file, 8323 bytes
dso_list:       Text file, 21469 bytes
gconf_subtree:  Text file, 10677 bytes
maps:           Text file, 103995 bytes
xsession_errors: Text file, 93848 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tex/3

core_backtrace:
:- 0x0 - - -
:b99e58162ba559be08689e2d052f433902c7a244 0x784fc html_object_engine libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x8e81d html_text_prepare_attrs libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x8e974 html_text_get_pango_info libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x92694 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x468e3 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x77c2a html_object_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x4a812 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x8900d - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x77c2a html_object_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x86799 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x77c2a html_object_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x467c2 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x77c2a html_object_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x4a812 - libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x77c2a html_object_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x6ce35 html_engine_calc_size libgtkhtml-4.0.so.0 -
:b99e58162ba559be08689e2d052f433902c7a244 0x6dd4a - libgtkhtml-4.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:5b7178c7db7ab07be318112e4d55a02b8578ec28 0x22da main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=E6400
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/tex/keyring-D4YVfc
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=tex
:USERNAME=tex
:MAIL=/var/spool/mail/tex
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tex/.local/bin:/home/tex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tex
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1382
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tex
:SHLVL=1
:LOGNAME=tex
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GycQt6kn3V,guid=c720b91056e4f7a1e14228f8000004bb
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tex
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-tex-yqaBwp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1384,unix/unix:/tmp/.ICE-unix/1384
:GPG_AGENT_INFO=/run/user/tex/keyring-D4YVfc/gpg:0:1
:SSH_AUTH_SOCK=/run/user/tex/keyring-D4YVfc/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5951
:DESKTOP_STARTUP_ID=gnome-shell-2146-E6400-evolution-11_TIME146777507

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31090                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31090                31090                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/tex/.xsession-errors
:pos:	16465305
:flags:	0102002
:2:/home/tex/.xsession-errors
:pos:	16465305
:flags:	0102002
:3:socket:[1604215]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1604218]
:pos:	0
:flags:	02004002
:6:socket:[1604220]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[1604221]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[1604222]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1604224]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[1601425]
:pos:	0
:flags:	02004002
:16:/home/tex/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_j7P6eSMp9FAvY4I (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_zbEsHhm5NkwGgYP (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_tTU5Kdjhphwcgaq (deleted)
:pos:	2048
:flags:	02500002
:20:/home/tex/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:21:/var/tmp/etilqs_NTQag5fv4Ww51sA (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_dTEMQfMuK8kKOKY (deleted)
:pos:	2056
:flags:	02500002
:23:/var/tmp/etilqs_VpZdCEQv6J3Hlo8 (deleted)
:pos:	2048
:flags:	02500002
:24:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:25:/var/tmp/etilqs_hZM3J0u7uHbn1cO (deleted)
:pos:	28
:flags:	02100002
:26:/var/tmp/etilqs_4FMOp6hTM735ZuC (deleted)
:pos:	2048
:flags:	02500002
:27:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:28:/var/tmp/etilqs_XeoCs3nGOCKnI1l (deleted)
:pos:	28
:flags:	02100002
:29:/var/tmp/etilqs_SJSoxuiBJVtAU09 (deleted)
:pos:	2048
:flags:	02500002
:30:/home/tex/.local/share/evolution/mail/local/folders.db
:pos:	40
:flags:	02100002
:31:/home/tex/.local/share/evolution/mail/vfolder/folders.db
:pos:	3274752
:flags:	02100002
:32:socket:[1604276]
:pos:	0
:flags:	02004002
:33:/home/tex/.cache/evolution/mail/1340509850.1444.26@E6400/folders.db
:pos:	3072
:flags:	02100002
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:/home/tex/.cache/evolution/mail/1340577142.1697.1@E6400/folders.db
:pos:	3639296
:flags:	02100002
:36:/home/tex/.cache/evolution/mail/1340642272.13920.1@E6400/folders.db
:pos:	3072
:flags:	02100002
:37:/home/tex/.cache/evolution/mail/1340979185.2079.1@E6400/folders.db
:pos:	40
:flags:	02100002
:38:socket:[1604618]
:pos:	0
:flags:	04002
:39:/home/tex/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:40:socket:[1760912]
:pos:	0
:flags:	04002
:41:/dev/urandom
:pos:	0
:flags:	02100000
:42:anon_inode:inotify
:pos:	0
:flags:	02004000
:43:socket:[1605810]
:pos:	0
:flags:	02004002
:44:/home/tex/.local/share/gvfs-metadata/home-c67c2b0c.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 26f7aa6b-0bfc-4af5-bca3-7d57452edc5f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5053.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2535
:System Memory: 3907
:System Swap: 5951
:Vendor: Dell Inc.
:System: Latitude E6400 
:Form factor: Portable
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:563) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:563) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:563) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:563) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:563) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:563) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2115:4136:563) pci, sdhci-pci, BASE, R5C843 MMC Host Controller
:(4480:2098:4136:563) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10556:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:563) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:563) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:563) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10554:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(4480:2082:4136:563) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_e6400-lv_root / ext4 4096 4096 13091009 4356805 4225755 3276800 3069783 3069783
:/dev/sda1 /boot ext4 1024 1024 508644 397872 372272 128016 127611 127611
:/dev/mapper/vg_e6400-lv_home /home ext4 4096 4096 24266131 12284493 11069210 6078464 5868743 5868743
:

var_log_messages:
:Jul 11 10:16:25 E6400 kernel: [221274.366475] evolution[5951]: segfault at 5400000001 ip 0000005400000001 sp 00007fffc1a81ba8 error 14
:Jul 11 10:16:47 E6400 abrt[11528]: Saved core dump of pid 5951 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-11-10:16:25-5951 (775786496 bytes)
Comment 1 Tex Mitchell 2012-07-11 12:58:00 EDT
Created attachment 597626 [details]
File: backtrace
Comment 2 Tex Mitchell 2012-07-11 12:58:01 EDT
Created attachment 597627 [details]
File: gconf_subtree
Comment 3 Tex Mitchell 2012-07-11 12:58:03 EDT
Created attachment 597628 [details]
File: xsession_errors
Comment 4 Tex Mitchell 2012-07-11 12:58:05 EDT
Created attachment 597629 [details]
File: maps
Comment 5 Tex Mitchell 2012-07-11 12:58:07 EDT
Created attachment 597630 [details]
File: dso_list
Comment 6 Tex Mitchell 2012-07-11 12:58:09 EDT
Created attachment 597631 [details]
File: build_ids
Comment 7 Milan Crha 2012-07-12 02:53:44 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=679784

Note You need to log in before you can comment on or make changes to this bug.